AsterNet Class Library (Sandcastle documentation)

| IResponseHandler HandleResponse Method

This method is called when a response is received.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    void HandleResponse(
    	ManagerResponse response
    )

    Sub HandleResponse (
    	response As ManagerResponse
    )

    void HandleResponse(
    	ManagerResponse^ response
    )

    abstract HandleResponse :
            response : ManagerResponse -> unit

#### Parameters

response
  Type: AsterNET.Manager.Response
  ManagerResponse
  the response received

See Also

#### Reference

IResponseHandler Interface
AsterNET.Manager Namespace